@charset "UTF-8";

@media all
{

/**
* Basic styles for forums.
* 
* This is just a starting point, you should add some custom styles for the forums to main.css
*
*/

#forums th {	
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	background-color: #666666;
	padding:5px;
	border:1px solid white;
}
table.forums {width:100%; padding:0; margin:0; border-collapse:collapse;}
#forums tr td { padding: 10px; margin:0;}
#forums .message_widgets {border-bottom: 1px solid #ddd;}
#forums tr.topic_message td {background-color:#F2EBD4; border:1px solid white;padding:5px;}
#forums tr.row0 td{background-color:#EFEFEF; border:1px solid white;padding:5px;}
#forums tr.row1 td{background-color:#F8F8F8; border:1px solid white;padding:5px;}
.forums_widgets {margin-bottom:2px;}
.forums_paging {margin-bottom:2px; font-size:12px;}
.message_widgets, .message_widgets a {font-size: 11px;}
#forums a.new_message {background: url(/speck/images/icons/silk/comment_add.png) no-repeat; padding:3px 0 0px 17px;}
#forums a.new_topic {background: url(/speck/images/icons/silk/folder_add.png) no-repeat; padding:3px 0 0px 17px;}
#forums a.subscribe {background: url(/speck/images/icons/silk/email_add.png) no-repeat; padding:3px 0 0px 17px;}
#forums a.unsubscribe {background: url(/speck/images/icons/silk/email_delete.png) no-repeat; padding:3px 0 0px 17px;}
#forums a.topic_reply {background: url(/speck/images/icons/silk/comment.png) no-repeat; padding:1px 0 1px 16px;}
.message_body {margin-top:5px;margin-bottom:5px;}
.message_body ul {padding-bottom:0;margin-bottom:0;}
.message_body ul li {padding-bottom:0;margin-bottom:0;}
table.forums_form {background-color:#F8F8F8; border-collapse:collapse;}
table.forums_form td {border:1px solid white; padding:5px;}
table.forums_form tr.replying_to {background-color:#EFEFEF;}

}